script(type='text/javascript').
	window.managedInstitutions = !{StringHelper.stringifyJsonForScript(managedInstitutions)}

each institution in managedInstitutions
	p
		| You are a manager of
		|
		strong(ng-non-bindable)= institution.name
	p
		a.btn.btn-primary(href="/metrics/institutions/" + institution.v1Id)
			i.fa.fa-fw.fa-line-chart
			| &nbsp;
			| View metrics
	p
		a(href="/institutions/" + institution.v1Id + "/hub")
			i.fa.fa-fw.fa-user-circle
			| &nbsp;
			| View hub
	p
		a(href="/manage/institutions/" + institution.v1Id + "/managers")
			i.fa.fa-fw.fa-users
			| &nbsp;
			| Manage institution managers
	div(ng-controller="MetricsEmailController", ng-cloak)
		p
			span Monthly metrics emails:
				a(href ng-bind-html="institutionEmailSubscription('"+institution.v1Id+"')" ng-show="!subscriptionChanging" ng-click="changeInstitutionalEmailSubscription('"+institution.v1Id+"')")
				span(ng-show="subscriptionChanging")
					i.fa.fa-spin.fa-refresh(aria-hidden="true")
	hr
